table, p, h1, h3, ul { font-family: arial }
a:visited { color:#800080; }
a:active { color:#0000FF; font-style:italic }
table  { padding:1pt; font-size: 11pt; text-align: center; vertical-align: center }
.tinte  { font-size: 10pt; }
.refill  { border: 0; font-size: 14pt;  color: #008000; font-weight: bold; text-align: left; }
.typen { border: 0; font-size: 10pt; text-align: left; vertical-align: top }
.verweis:link { color:#FF0000; font-size: 8pt}
.verweis:visited { color:#FF0000; font-size: 8pt } 
td { text-align: center }
h1 { text-align: center } 
h3 { color: #008000; font-weight:bold  }
p { font-size: 10pt }
.liste { font-size: 8pt; font-weight:bold  } 
.unter { font-size: 7pt }
.druck { font-family: Comic Sans MS; font-size: 14pt; text-align: center; border-style:groove; border-width:thin }
ul { font-size: 10pt }

